Last Comment Bug 639530 - Suggestions bubble persists on results page after filling out the search form
: Suggestions bubble persists on results page after filling out the search form
Status: VERIFIED FIXED
:
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Trunk
: All All
: P2 normal (vote)
: ---
Assigned To: Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-07 09:42 PST by Aakash Desai [:aakashd]
Modified: 2011-07-20 06:04 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (990 bytes, patch)
2011-05-06 06:33 PDT, Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please)
mark.finkle: review+
Details | Diff | Review

Description Aakash Desai [:aakashd] 2011-03-07 09:42:32 PST
Build Id:
Mozilla/5.0 (Android; Linux armv71; rv:2.0b13pre) Gecko/20110307 Firefox/4.0b13pre Fennec/4.0b6pre

Note: Ensure there are some suggestions already available in your profile.

Steps to Reproduce:
1. Go to m.flickr.com
2. Click on "Search"
3. Tap on the search input field and type in "home"
4. Press "Go" on the soft keyboard

Actual Results:
The autocomplete bubble persists on the search results page

Expected Results:
The autocomplete bubble should disappear on load of the search results page.
Comment 1 Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please) 2011-05-06 06:33:03 PDT
Created attachment 530604 [details] [diff] [review]
Patch
Comment 2 Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please) 2011-05-09 04:31:32 PDT
http://hg.mozilla.org/mozilla-central/rev/05786df6cc16
Comment 3 Andreea Pod 2011-07-20 06:04:31 PDT
Verified fixed on Firefox 6 Beta 2: Mozilla /5.0 (Android;Linux armv7l;rv:6.0) Gecko/20110713 Firefox/6.0 Fennec/6.0

Device: LG Optimus 2X (Android 2.2)

Note You need to log in before you can comment on or make changes to this bug.